package android.support.customtabs;

import android.os.Bundle;
import android.os.IInterface;

public interface e extends IInterface {
    boolean a(d dVar);

    boolean b(d dVar);

    boolean bi();

    Bundle bl();

    boolean c(d dVar);

    boolean d(d dVar);

    int e(d dVar);

    boolean f(d dVar);
}
